.customtexto    {text-align:justify;}
.customroja     {color: #800000; font-weight: bold; }
.customdestaca  {font-weight: normal;color:#800000; text-align: justify;}
.customazul     {color: #003366; font-weight: bold;}
.customazulm    {color: #003366;font-weight: bold; text-transform: uppercase;text-align: justify;}
.customnegrita  {font-weight: bold;}
.mayusculas     {text-transform:uppercase}
.verdesNarrow   {font-family:"Arial narrow"; font-size: 15px; color:#208F1A; font-weight: lighter;}
.azulesNarrow   {font-family:"Arial narrow"; color:#175385;}
.verdesNarrow   {font-family:"Arial narrow";  color:#208F1A;}
#WYSIWYG ul li.lista-cuadrado	{list-style:square inside;}
#WYSIWYG ul li.lista-circulo		{list-style:disc inside;}
#WYSIWYG ol li.lista-letras		{list-style:lower-alpha inside;}
.cuadro { background-color: #EEF7CF; border: 1px solid #CEE772; clear: none; color: #488F1A; float: right;
    font-family: "Arial narrow"; margin: 0 0 10px 10px; padding: 12px;}
.cuadro a {line-height:1.4em;}
img.galeria {max-width: 180px;height:90px; padding:2px;}
